
  
/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */
#slider-main {width:100%; height:500px;}
#slider1 {
	width: 100%;
	/*height: 500px !important;9/
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	 
}
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
 background-color:#fff;
 	 
}
 

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
	width:1002px;
	 
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background-color: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
 
 .arrow {
 	 position:absolute;
	 z-index:10000;
	 margin:0;
	 padding:0;
	 width:48px;
 	 
 }

div.anythingSlider .arrow a {
display: block;
height: 48px;
left: 50%;
margin-left: -25px !important;
outline: 0 none;
position: absolute;
width: 48px;
background: url(../images/right.png) no-repeat;
margin-top:19px;
	
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
body:nth-of-type(1) .arrow a {
display: block;
height: 48px;
left: 50%;
margin-left: -35px !important;
outline: 0 none;
position: absolute;
width: 48px;
background: url(../images/right.png) no-repeat;
margin-top:0px;

	
}}


/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block;  visibility: hidden; }
/* back arrow */
div.anythingSlider .back { margin-left:-20px; }
div.anythingSlider .back a { background-position: left top; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: left bottom; opacity: .6; 	 filter: alpha(opacity=60);}
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { }
div.anythingSlider .forward a { background-position: right top; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: right bottom; opacity: .6; 	 filter: alpha(opacity=60);}
div.anythingSlider .forward.disabled { display: none;   } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {
	 
}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {
 
	background-image:url(../images/nav-rect.png);  
	background-repeat: no-repeat;
	background-position: left top;
 
}
 
 div.anythingSlider .anythingControls { outline: 0; display: none; width:982px; text-align:right; margin:-22px auto 0 auto; !important; line-height:5px;  }
 div.anythingSlider .anythingControls ul { position:absolute; z-index:100000 !important; width:982px; float:right; margin:0; text-align:right; padding: 0;   }
div.anythingSlider .anythingControls ul li { display: inline;  }
div.anythingSlider .anythingControls ul a {
	font: 0px Georgia, Serif; 
	display: inline-block;
	text-decoration: none;
	padding: 0px 8px;
	height: 8px;
	margin: 0 5px 0 0;
	/*background-image: url(../images/nav-rect.png);
	background-position: left top ;
	background-repeat: no-repeat;*/
	background-color: transparent;
	text-align: center;
	outline: 0;
	color:#fff;
}
  
div.anythingSlider .anythingControls ul a:hover {
	/* background-image: url(../images/nav-rect.png);*/
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a {   float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */


 
/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}


 
 